@font-face {
    font-family: 'ArminGroteskTypo Black';
    src: url('../fonts2/ArminGroteskTypo-Black.eot');
    src: url('../fonts2/ArminGroteskTypo-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts2/ArminGroteskTypo-Black.woff2') format('woff2'),
        url('../fonts2/ArminGroteskTypo-Black.woff') format('woff'),
        url('../fonts2/ArminGroteskTypo-Black.ttf') format('truetype'),
        url('../fonts2/ArminGroteskTypo-Black.svg#ArminGroteskTypo-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ArminGroteskTypo Normal Italic';
    src: url('../fonts2/ArminGroteskTypo-NormalItalic.eot');
    src: url('../fonts2/ArminGroteskTypo-NormalItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts2/ArminGroteskTypo-NormalItalic.woff2') format('woff2'),
        url('../fonts2/ArminGroteskTypo-NormalItalic.woff') format('woff'),
        url('../fonts2/ArminGroteskTypo-NormalItalic.ttf') format('truetype'),
        url('../fonts2/ArminGroteskTypo-NormalItalic.svg#ArminGroteskTypo-NormalItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ArminGroteskTypo Regular';
    src: url('../fonts2/ArminGroteskTypo-Regular.eot');
    src: url('../fonts2/ArminGroteskTypo-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts2/ArminGroteskTypo-Regular.woff2') format('woff2'),
        url('../fonts2/ArminGroteskTypo-Regular.woff') format('woff'),
        url('../fonts2/ArminGroteskTypo-Regular.ttf') format('truetype'),
        url('../fonts2/ArminGroteskTypo-Regular.svg#ArminGroteskTypo-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ArminGroteskTypo Semibold';
    src: url('../fonts2/ArminGroteskTypo-SemiBold.eot');
    src: url('../fonts2/ArminGroteskTypo-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts2/ArminGroteskTypo-SemiBold.woff2') format('woff2'),
        url('../fonts2/ArminGroteskTypo-SemiBold.woff') format('woff'),
        url('../fonts2/ArminGroteskTypo-SemiBold.ttf') format('truetype'),
        url('../fonts2/ArminGroteskTypo-SemiBold.svg#ArminGroteskTypo-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ArminGroteskTypo Black Italic';
    src: url('../fonts2/ArminGroteskTypo-BlackItalic.eot');
    src: url('../fonts2/ArminGroteskTypo-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts2/ArminGroteskTypo-BlackItalic.woff2') format('woff2'),
        url('../fonts2/ArminGroteskTypo-BlackItalic.woff') format('woff'),
        url('../fonts2/ArminGroteskTypo-BlackItalic.ttf') format('truetype'),
        url('../fonts2/ArminGroteskTypo-BlackItalic.svg#ArminGroteskTypo-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ArminGroteskTypo Normal';
    src: url('../fonts2/ArminGroteskTypo-Normal.eot');
    src: url('../fonts2/ArminGroteskTypo-Normal.eot?#iefix') format('embedded-opentype'),
        url('../fonts2/ArminGroteskTypo-Normal.woff2') format('woff2'),
        url('../fonts2/ArminGroteskTypo-Normal.woff') format('woff'),
        url('../fonts2/ArminGroteskTypo-Normal.ttf') format('truetype'),
        url('../fonts2/ArminGroteskTypo-Normal.svg#ArminGroteskTypo-Normal') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ArminGroteskTypo Regular Italic';
    src: url('../fonts2/ArminGroteskTypo-RegularItalic.eot');
    src: url('../fonts2/ArminGroteskTypo-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts2/ArminGroteskTypo-RegularItalic.woff2') format('woff2'),
        url('../fonts2/ArminGroteskTypo-RegularItalic.woff') format('woff'),
        url('../fonts2/ArminGroteskTypo-RegularItalic.ttf') format('truetype'),
        url('../fonts2/ArminGroteskTypo-RegularItalic.svg#ArminGroteskTypo-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ArminGroteskTypo Ultra Light Italic';
    src: url('../fonts2/ArminGroteskTypo-UltraLightItalic.eot');
    src: url('../fonts2/ArminGroteskTypo-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts2/ArminGroteskTypo-UltraLightItalic.woff2') format('woff2'),
        url('../fonts2/ArminGroteskTypo-UltraLightItalic.woff') format('woff'),
        url('../fonts2/ArminGroteskTypo-UltraLightItalic.ttf') format('truetype'),
        url('../fonts2/ArminGroteskTypo-UltraLightItalic.svg#ArminGroteskTypo-UltraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ArminGroteskTypo Ultra Bold Italic';
    src: url('../fonts2/ArminGroteskTypo-UltraBoldItalic.eot');
    src: url('../fonts2/ArminGroteskTypo-UltraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts2/ArminGroteskTypo-UltraBoldItalic.woff2') format('woff2'),
        url('../fonts2/ArminGroteskTypo-UltraBoldItalic.woff') format('woff'),
        url('../fonts2/ArminGroteskTypo-UltraBoldItalic.ttf') format('truetype'),
        url('../fonts2/ArminGroteskTypo-UltraBoldItalic.svg#ArminGroteskTypo-UltraBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ArminGroteskTypo Thin';
    src: url('../fonts2/ArminGroteskTypo-Thin.eot');
    src: url('../fonts2/ArminGroteskTypo-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts2/ArminGroteskTypo-Thin.woff2') format('woff2'),
        url('../fonts2/ArminGroteskTypo-Thin.woff') format('woff'),
        url('../fonts2/ArminGroteskTypo-Thin.ttf') format('truetype'),
        url('../fonts2/ArminGroteskTypo-Thin.svg#ArminGroteskTypo-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ArminGroteskTypo Ultra Bold';
    src: url('../fonts2/ArminGroteskTypo-UltraBold.eot');
    src: url('../fonts2/ArminGroteskTypo-UltraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts2/ArminGroteskTypo-UltraBold.woff2') format('woff2'),
        url('../fonts2/ArminGroteskTypo-UltraBold.woff') format('woff'),
        url('../fonts2/ArminGroteskTypo-UltraBold.ttf') format('truetype'),
        url('../fonts2/ArminGroteskTypo-UltraBold.svg#ArminGroteskTypo-UltraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ArminGroteskTypo Thin Italic';
    src: url('../fonts2/ArminGroteskTypo-ThinItalic.eot');
    src: url('../fonts2/ArminGroteskTypo-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts2/ArminGroteskTypo-ThinItalic.woff2') format('woff2'),
        url('../fonts2/ArminGroteskTypo-ThinItalic.woff') format('woff'),
        url('../fonts2/ArminGroteskTypo-ThinItalic.ttf') format('truetype'),
        url('../fonts2/ArminGroteskTypo-ThinItalic.svg#ArminGroteskTypo-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ArminGroteskTypo Semibold Italic';
    src: url('../fonts2/ArminGroteskTypo-SemiBoldItalic.eot');
    src: url('../fonts2/ArminGroteskTypo-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts2/ArminGroteskTypo-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts2/ArminGroteskTypo-SemiBoldItalic.woff') format('woff'),
        url('../fonts2/ArminGroteskTypo-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts2/ArminGroteskTypo-SemiBoldItalic.svg#ArminGroteskTypo-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ArminGroteskTypo Ultra Light';
    src: url('../fonts2/ArminGroteskTypo-UltraLight.eot');
    src: url('../fonts2/ArminGroteskTypo-UltraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts2/ArminGroteskTypo-UltraLight.woff2') format('woff2'),
        url('../fonts2/ArminGroteskTypo-UltraLight.woff') format('woff'),
        url('../fonts2/ArminGroteskTypo-UltraLight.ttf') format('truetype'),
        url('../fonts2/ArminGroteskTypo-UltraLight.svg#ArminGroteskTypo-UltraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

/* Sidan */

h6{position:fixed;z-index:99;display:none;bottom:-20px;left:5px;}
html{margin:0px;padding:0px;}
body{margin:0px;padding:0px;background-color:#e8e6e4;}
p, h1{font-family:'ArminGroteskTypo Normal';font-size:1.1em;line-height:1.2;text-align:left;color:#000;text-indent:0px;}
#svgbibl{display:none;}
a{text-decoration:none;}

/* Startsidan - Sidhuvud */

#boardtop{display:block;position:fixed;padding:0px;width:100%;height:200px;margin:0;top:0;}


#menyboard{z-index:101;width:100%;height:60px;position:fixed;top:0px;}
#menybak{width:100%;height:60px;position:absolute;z-index:0;margin:0px;padding-top:0px;background-color:#1e5759;}
#menyyta{width:auto;height:60px;float:right;position:relative;display:block;margin:0px;padding-top:0px;}

#textmenyer{display:inline-block;width:auto;padding:10px 20px 0 0;}
#burgare{display:none;width:auto;padding:10px 10px 0 0;}

#sprakmeny{position:relative;display:inline-block;width:auto;top:0;right:0;}
#sprakmeny img{width:45px;margin:8px 0 0 5px;padding:0;position:relative;display:block;top:0;left:0;vertical-align:top;}

.menyer{padding:12px 10px 10px 10px;display:inline-block;cursor:pointer;border-radius:5px;vertical-align:top;}
.menyer p{color:#fff;font-family:'ArminGroteskTypo Normal';font-size:0.9em;line-height:1.0;margin:0 0 0 0;}
.guldtext p{color:#cfa86c;}
#burgareo.visas{display:inline-block;width:25px;height:25px;position:relative;cursor:pointer;}
#burgarec.visas{display:inline-block;width:25px;height:25px;position:relative;cursor:pointer;}
#burgare0.false{display:none;}
#burgarec.false{display:none;}
#burgareo img,#burgarec img{width:25px;height:25px;margin:0;padding:0;}
#menydrop{width:150px;background-color:#1e5759;border-left:0px solid #e8e6e4;position:fixed;right:0;top:0;padding-top:60px;z-index:-1;height:100%;}
#menydrop.visas{display:block;margin-right:0px;}
#menydrop.false{display:block;margin-right:-150px;}
#menydrop .menyer{display:block;margin:0 10px;}
#menydrop .menyer p{text-align:left;}
#menydrop #sprakmenydrop{margin:-40px 0 20px 20px;border:0px solid white;width:50px;height:auto;cursor:pointer;}

#bakgrund{z-index:-3;display:block;position:fixed;width:100%;height:85vh;top:0px;overflow:hidden;margin:0;padding:0;
	background: url(../pics/start.jpg) no-repeat center center fixed;
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	background-color:#30858a;
}
#bakgrund2{z-index:-3;display:block;position:fixed;width:100%;height:85vh;top:0px;overflow:hidden;margin:0;padding:0;
	background: url(../pics/yoga.jpg) no-repeat center center fixed;
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	background-color:#30858a;
}
#bakgrund3{z-index:-3;display:block;position:fixed;width:100%;height:85vh;top:0px;overflow:hidden;margin:0;padding:0;
	background: url(../pics/medlem.jpg) no-repeat center center fixed;
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	background-color:#30858a;
}
#bakgrund4{z-index:-3;display:block;position:fixed;width:100%;height:85vh;top:0px;overflow:hidden;margin:0;padding:0;
	background: url(../pics/video.jpg) no-repeat center center fixed;
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	background-color:#30858a;
}
#bakgrund5{z-index:-3;display:block;position:fixed;width:100%;height:85vh;top:0px;overflow:hidden;margin:0;padding:0;
	background: url(../pics/om.jpg) no-repeat center center fixed;
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	background-color:#30858a;
}
#bakgrund6{z-index:-3;display:block;position:fixed;width:100%;height:85vh;top:0px;overflow:hidden;margin:0;padding:0;
	background: url(../pics/aktuellt.jpg) no-repeat center center fixed;
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	background-color:#30858a;
}
#forgrund{z-index:-2;display:block;position:fixed;width:100%;height:85vh;top:0px;overflow:hidden;margin:0;padding:0;background-color:#30858a;opacity:0.2;}
#introrubrik{display:block;position:relative;width:100vw;height:72vh;border:1px solid transparent;}
#introrubrik p{display:block;position:relative;color:#fff;font-family:'ArminGroteskTypo Normal';letter-spacing:.15em;font-size:7vw;text-align:center;margin:30vh 0 0 0;}
#marginallogostart{display:block;position:fixed;right:0;width:20vw;height:65vh;border:0px solid yellow;margin:7vh 0 7vh 7vw;}
#marginallogostart img{display:block;position:absolute;right:3vw;bottom:-8vh;width:10vw;height:auto;}
#marginallogo{display:block;position:fixed;right:0;width:20vw;height:65vh;border:0px solid yellow;}
#marginallogo img{display:block;position:absolute;right:3vw;bottom:-8vh;width:10vw;height:auto;}

.loggain{background-color:#30858a;width:auto;height:auto;position:relative;margin:0 0 0 6vw;cursor:pointer;}
.loggaut{background-color:#30858a;width:auto;height:auto;position:relative;margin:0 0 0 6vw;cursor:pointer;}
.submitin{background-color:#30858a;width:auto;height:auto;position:relative;margin:0 0 0 6vw;}
.provapa{background-color:#cfa86c;width:auto;height:auto;position:relative;margin:0 0 0 2vw;cursor:pointer;}
.loggain img,.loggaut img,.submitin img,.provapa img{height:10vh;width:auto;margin:2vw;}
.submitin form{background-color:#30858a;width:100%;height:100%;position:absolute;z-index:3;}
.loggain p{color:#fff;font-family:'ArminGroteskTypo Thin';font-size:1.4em;text-align:center;margin:0 0 2vh 0;text-transform:uppercase;}
.loggaut p{color:#fff;font-family:'ArminGroteskTypo Thin';font-size:1.4em;text-align:center;margin:0 0 2vh 0;text-transform:uppercase;}
.loggaut a{color:#fff;font-family:'ArminGroteskTypo Thin';font-size:1.4em;text-align:center;display:block;margin:0 0 2vh 0;text-transform:uppercase;line-height:1.2;}
.submitin p{color:#fff;font-family:'ArminGroteskTypo Thin';font-size:1.4em;text-align:center;margin:0 0 2vh 0;text-transform:uppercase;}
.provapa p{color:#fff;font-family:'ArminGroteskTypo Thin';font-size:1.4em;text-align:center;margin:0 0 2vh 0;text-transform:uppercase;}
#innehall1 input[type=text], #innehall1 input[type=password]{color:#fff;font-family:'ArminGroteskTypo Thin';font-size:1.0em;font-family:'OfficSerITCBoo';background-color:#73abae;width:84%;border:0px;padding:3%;text-align:center;}
#innehall1 input[type=submit]{color:#fff;font-family:'ArminGroteskTypo Thin';font-size:1.0em;background-color:#30858a;text-align:center;text-transform:uppercase;border:0px solid #fff;cursor:pointer;}
#innehall1 .login-username{margin:3vh 0 0 0;}
#innehall1 .login-password{margin:2vh 0 0 0;}
#innehall1 .login-submit{display:block;position:absolute;bottom:1.5vh;margin:0;width:100%;cursor:pointer;}
.on{display:inline-block;}
.off{display:none;}
#sidfotinnehall{width:50vw;height:10vh;position:absolute;bottom:2.5vh;right:3vw;border:0px solid white;}
#sidfotinnehall p{color:#30858a;font-family:'ArminGroteskTypo Thin';font-size:1.4em;text-align:right;}

#innehall2{display:block;position:relative;border:0px solid yellow;width:70vw;margin:7vh 0 7vh 7vw;}
.yogagrupp{display:block;position:relative;width:100%;height:auto;overflow:hidden;}
.gron{background-color:#30858a;z-index:-1;width:100%;height:100%;display:inline-block;position:absolute;margin:0 0 0 0;opacity:0.9;}
.guld{background-color:#cfa86c;z-index:-1;;width:100%;height:100%;display:inline-block;position:absolute;margin:0 0 0 0;opacity:0.9;}
.yogakategori{display:inline-block;z-index:1;width:16vw;height:auto;vertical-align:top;padding:1vw;}
.yogabeskrivning{display:inline-block;z-index:1;width:50vw;height:auto;vertical-align:top;padding:1vw;}
.yogaclasses{z-index:1;width:70vw;height:auto;padding-bottom:1vw;}
.open .yogaclasses{display:block;}
.closed .yogaclasses{display:none;}
.closed{cursor:pointer;}
.yogaclass{display:inline-block;position:relative;vertical-align:top;width:20vw;height:15vw;background-color:#fff;margin:1vw 0 0 1vw;padding:1vw;}
.yogabild{width:20vw;height:15vw;overflow:hidden;}
.yogabild img{width:100%;height:auto;margin-top:-2vw;}
img.lock{position:absolute;bottom:0;left:0;margin:0 0 1.2vw 1.2vw;width:2vw;height:2vw;background-color:#fff;border-radius:100%;padding:0.5vw;opacity:0.8;}
p.classnr{position:absolute;top:0;right:0;background-color:#1e5759;color:#fff;font-family:'ArminGroteskTypo Thin';font-size:1.4em;text-align:center;margin:1vw 1vw 0 0;padding:0.5vw;}
p.korttext{position:absolute;bottom:0;left:0;background-color:#fff;color:#1e5759;font-family:'ArminGroteskTypo Thin';font-size:1.0em;text-align:left;margin:0 0 0 0;padding:0.2vw 1vw;}

.yogakategori p{color:#fff;font-family:'ArminGroteskTypo Thin';letter-spacing:.05em;font-size:2em;text-align:left;margin:0 0 2vh 0;text-transform:uppercase;margin:0;}
.yogabeskrivning p{color:#fff;font-family:'ArminGroteskTypo Thin';font-size:1.3em;text-align:left;margin:0 0 2vh 0;margin:0;}

#innehall2-2{display:block;position:relative;border:0px solid orange;width:70vw;height:85vh;margin:0 0 7vh 7vw;}
.yogavideo{z-index:1;position:absolute;width:87vh;height:65vh;bottom:0;left:0;background-color:#fff;padding:2vw;border:0px solid green;}
.yogaplay{position:absolute;bottom:25vh;left:41vh;margin:0;width:10vw;height:10vw;border:0px solid green;}
.yogalock{position:absolute;bottom:25vh;left:41vh;margin:0;width:10vw;height:10vw;background-color:#fff;opacity:0.8;border-radius:5vw;padding:1vw;}
img.yogafilm{width:87vh;height:65vh;}
video.yogamp4{width:87vh;height:65vh;}
.videovisa{display:block;z-index:3;}
.videogom{display:none;z-index:2;}
.lillatexten{position:absolute;bottom:-35px;z-index:3;}
.lillatexten p{color:#1e5759;font-family:'ArminGroteskTypo Thin';font-size:1.4em;text-align:left;margin:0 0 0 0;padding:0;}

#innehall3{display:block;position:relative;border:0px solid white;width:40vw;margin:7vh 0 7vh 7vw;}
#asasyogatext{margin-bottom:4vh;}
#asasyogatextgron{margin-bottom:4vh;}
#asasyogatextgron .gron{background-color:#30858a;z-index:-1;;width:100%;height:100%;display:inline-block;position:absolute;margin:0 0 0 0;opacity:0.6;}
#asasyogatextgrontext{padding:2vw;}
#asasyogatextgrontext h1{color:#fff;}
#medlemsruta .guld{background-color:#cfa86c;z-index:-1;;width:100%;height:100%;display:inline-block;position:absolute;margin:0 0 0 0;opacity:0.9;}
#medlemsruta{display:block;position:relative;overflow:hidden;}
#bolltext{display:inline-block;width:50%;max-width:400px;vertical-align:top;}
#bollar{border:0px solid red;display:inline-block;width:48%;max-width:380px;vertical-align:top;}
.boll{display:block;background-color:#fff;border-radius:150px;width:300px;height:250px;display:block;margin:10px auto;padding-top:45px;border:5px solid #cfa86c;}
.boll img{width:150px;margin:0 auto 0 auto;display:block;position:relative;}
.bolltext{border:0px solid white;}
.bolltext p{color:#fff;text-align:center;}
#formular{display:block;position:relative;border:0px solid white;padding:1vw;}
.registreringsform{padding:0;font-weight:normal;border:0px;}
#formular .rubrik{padding:0 10px;}
.rubrik p{color:#fff;font-family:'ArminGroteskTypo Thin';font-size:1.4em;text-align:left;margin:0 0 1vh 0;text-transform:uppercase;}
.text p{color:#fff;font-family:'ArminGroteskTypo Thin';font-size:1.1em;text-align:left;margin:0 0 1vh 0;;}
.text p a{color:#fff;font-family:'ArminGroteskTypo Normal';}
#formular .formhel{display:block;border:1px solid white;width:37vw;margin:0 0 0 0;}
#formular .formhalv{display:inline-block;border:1px solid white;width:18vw;margin:0 1vw 0 0;}
#formular label{display:block;color:#fff;font-family:'ArminGroteskTypo Thin';letter-spacing:.05em;font-size:0.8em;text-align:left;margin:0 0 0.5vh 0;text-transform:uppercase;font-weight:normal;}
#formular input{display:block;color:#555;font-family:'ArminGroteskTypo Thin';font-size:1.2em;padding:0.5vw;text-align:left;margin:0 0 2vh 0;width:93%;border:0px;}
#formular textarea{display:block;color:#555;font-family:'ArminGroteskTypo Thin';font-size:1.2em;padding:0.5vw;text-align:left;margin:0 0 2vh 0;width:96.5%;height:10vh;border:0px;}
#formular ul{padding-inline-start:0;}
#formular li{display:inline-block;}
#formular li input,#formular li label{display:inline-block;vertical-align:top;width:auto;margin:0 5px 0 0;}
#formular li label{margin:0 10px 0 0;}
#formular .ur-form-grid label .required{color:#555;font-size:1.6em;vertical-align:middle;margin:0;padding:0;}
#formular button{background-color:#ded8cb;color:#fff;font-family:'ArminGroteskTypo Thin';width:96.5%;text-align:center;cursor:pointer;}
#formular .ur-frontend-form{margin:0;border:0px solid white;background-color:transparent;box-shadow:0 0 0 0;}
.false{display:none;}
.visas{display:inline-block;}
.inteinte{display:none;}
.absolut{display:inline-block;}
.artikel{display:none;}





